/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/


/*FOOTER*/

.x-colophon.top {
background: #3F3F3F;
padding-bottom:20px;
}

.x-colophon.bottom {
background: #232323;
}

.x-colophon.top .widget {
      text-shadow:none;
	
}

.x-colophon+.x-colophon {
border-top: none;
-webkit-box-shadow: none;
box-shadow: none;
-moz-box-shadow: none;
}

hr {
  border-top: 1px solid #969696;
}

.x-colophon.top{
   padding: 20px 0px;
}

/*MASTHEAD*/

.strapline{
font-family: 'Open Sans';
font-size: 100px;
font-weight: Bold;
line-height: 110px;
letter-spacing: -4px;
color: #EFEFEF;
text-align: center;
  text-shadow: 
    1px 0px 1px #636261, 0px 1px 1px #515151, 
    2px 1px 1px #636261, 1px 2px 1px #515151,
    3px 2px 1px #636261, 2px 3px 1px #515151,
    4px 3px 1px #636261, 3px 4px 1px #515151,
    5px 4px 1px #636261, 4px 5px 1px #515151,
    6px 5px 1px #636261, 5px 6px 1px #515151,
    7px 6px 1px #636261;
}



/*FEATURED HEADLINE ICON*/

.h-feature-headline i:before {
color: #F47B29;

}

.h-feature-headline span i {
    background-color: #FFF !important;
}

/*PARAGRAPH*/

.x-section 3 {
font-family: 'Open Sans';
font-size: 12px;
line-height: 14px;
color: #FFF;
}

/*TESTIMONIAL*/

blockquote {
color: #eaeaea !important;
font-size: 20pt !important;
font-weight: 400 !important border: rgba (255, 255, 255, 0.5) !important;

}
.x-counter .text-above, .text-below {
    font-family: 'Open Sans';
font-size: 19px;
display: block;
    
    line-height: 1.5;
    text-transform: uppercase;
}


.x-counter .number-wrap {
    font-size: 4.25em;
    line-height: 1;

}

.text-box-white {
    font-family: 'Open Sans';
font-size: 19px;
display: block;
color:#FFF;
text-align: center;
line-height: 1.5;
text-transform: uppercase;
}

.aboutindex {
    font-family: 'Open Sans';
font-size: 27px;
display: block;
color:#858585;
text-align: center;
line-height: 1.5;
padding-left:20px;
padding-right:20px;


}

.bioname {
    font-family: 'Open Sans';
font-size: 34px;
color:#F47B29;
text-align: center;
margin:.5em;
text-transform: uppercase;
font-weight:700;
}

.biotitle {
    font-family: 'Open Sans';
font-size: 25px;
color:#858585;
text-align: center;
margin:.5em;


}

.whyindex {
    font-family: 'Open Sans';
font-size: 25px;
color:#fff;
text-align: left;
font-weight:700;


}

.strapline_full {
    font-family: 'Open Sans';
font-weight: 600;
font-size: 50px;
color:#fff;
text-align: left;

}

.strapline_med {
    font-family: 'Open Sans';
font-weight: 600;
font-size: 45px;
color:#fff;
text-align: left;
padding-top:20px;

}

.strapline_tab {
    font-family: 'Open Sans';
font-weight: 600;
font-size: 35px;
color:#fff;
text-align: left;

}

.strapline_mob {
    font-family: 'Open Sans';
font-weight: 600;
font-size: 40px;
color:#fff;
text-align: left;
padding-top:20px;

}

.x-content-band-1 {
	padding:0;

}

.cap {

    font-size: 15px;
    font-family: 'Open Sans';
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.3;
    color: #fff;
}

.orangeh1 {

font-family: 'Open Sans';
font-size: 20px;
color:#F47B29 !important;
text-align: right
text-transform: uppercase;
font-weight:700;
}

.orangeh3 {

font-family: 'Open Sans';
font-size: 30px;
color:#ef7622 !important;
text-transform: uppercase;
font-weight:700;
}

.whiteh3 {

font-family: 'Open Sans';
font-size: 30px;
color:#FFF !important;
font-weight:700;
text-transform: uppercase;
}

.orangeh4 {

font-family: 'Open Sans';
font-size: 18px;
color:#ef7622 !important;
text-transform: uppercase;
font-weight:700;
margin-bottom:10px;
}


.whiteh1 {

font-family: 'Open Sans';
font-size: 70px;
color:#FFF !important;
text-align: right;
text-transform: uppercase;
font-weight:700;


}

.isoh1 {

font-family: 'Open Sans';
font-size: 40px;
color:#FFF !important;
text-transform: uppercase;
font-weight:400;


}

.greyh1 {

font-family: 'Open Sans';
font-size: 70px;
color:#7a7a7a !important;
text-align: right;
margin:.5em;
text-transform: uppercase;
font-weight:700;


}

.greyh1m {

font-family: 'Open Sans';
font-weight: bold;
font-size: 43px;
text-align: center;
color: #EFEFEF;
  text-shadow: 
    1px 0px 1px #636261, 0px 1px 1px #515151, 
    2px 1px 1px #636261, 1px 2px 1px #515151,
    3px 2px 1px #636261, 2px 3px 1px #515151,
    4px 3px 1px #636261, 3px 4px 1px #515151,
    5px 4px 1px #636261, 4px 5px 1px #515151,
    6px 5px 1px #636261, 5px 6px 1px #515151,
    7px 6px 1px #636261;
margin:.2em;
text-transform: uppercase;
font-weight:700;


}

.sectionheader-w {

font-family: 'Open Sans';
color:#FFF !important;
text-align: right;
margin:.5em;
text-transform: uppercase;
font-weight:700;

}



.sectionheader-o {

font-family: 'Open Sans';
color:#F47B29 !important;
text-align: right;
margin:.5em;
text-transform: uppercase;
font-weight:700;

}

.sectionheader-g {

font-family: 'Open Sans';
color:#7a7a7a !important;
text-align: right;
margin:.5em;
text-transform: uppercase;
font-weight:700;

}

.sectionheader-3d {

font-family: 'Open Sans';
text-align: right;
margin:.5em;
color: #EFEFEF;
  text-shadow: 
    1px 0px 1px #636261, 0px 1px 1px #515151, 
    2px 1px 1px #636261, 1px 2px 1px #515151,
    3px 2px 1px #636261, 2px 3px 1px #515151,
    4px 3px 1px #636261, 3px 4px 1px #515151,
    5px 4px 1px #636261, 4px 5px 1px #515151,
    6px 5px 1px #636261, 5px 6px 1px #515151,
    7px 6px 1px #636261;
text-transform: uppercase;
font-weight:700;

}


.cta {
    font-family: 'Open Sans';
font-size: 20px;
line-height:110%;
color:#7a7a7a;
text-transform: uppercase;
font-weight:700;

}

.greyli {
color: #6d6d6d;
    font-family: 'Open Sans';
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.7;
}

.greyli:before {
    list-style:square;
    color: #EE7623;
    margin-right: 4px;
}	

ul li {
	color: #fff;
	margin: 5px;
}




/*CASE STUDY OVERLAY*?
a.x-img:not(.x-img-thumbnail) {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: opacity 3.0s ease;
    transition: opacity 3.0s ease;

}

.x-btn, .button, [type="submit"] {
    color: #ffffff;
    border-color: #f47b29;
    background-color: #f9a01b;
    margin-bottom: 0.25em;
margin-right:none;
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
    box-shadow: 0 0.25em 0 0 #f47b29,0 4px 9px rgba(0,0,0,0.75);
    padding: 0.429em 1.143em 0.643em;
    font-size: 12px;
}

.orangebox {
	padding:400px;
}


.x-tab-content {
    background-image: none;
    background-color: background-color: rgba(0, 0, 0, 0.3);
}

.x-nav-tabs > li > a {
    font-family: "Cinzel", "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing: 2px;
    font-size: 2rem;
    color: #d3a356;
}

.x-nav-tabs > .active > a, .x-nav-tabs > .active > a:hover {
    box-shadow: 0px 3px 0px 0px #d3a356 inset;
    color: #ffe0ad;
}

.x-nav-tabs > li > a {
    color: #a57b43;
}

.x-tab-content {
    background-image: none;
    background-color: transparent;
}


.x-recent-posts a { border: 0px; }
.x-recent-posts .x-recent-posts-date { display: none; }
.x-recent-posts-content {
	padding:60px;
}